# Prometheus
server {
    listen 80;
    server_name prometheus.metric.argus.com;

    location / {
        set $prom_backend http://prom.metric.argus.com:9090;
        proxy_pass $prom_backend;
    }
}

# Grafana
server {
    listen 80;
    server_name grafana.metric.argus.com;

    location / {
        set $grafana_backend http://grafana.metric.argus.com:3000;
        proxy_pass $grafana_backend;
    }
}
